--- 
vendor: "ESRI"
id: "6"
title: "Torres meteorológicas en parques de tramitación autonómica"
properties: 
  X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Informacion_Publica: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Estado_Adm: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Expediente: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  Promotor: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"